{
	"@metadata": {
		"authors": [
			"Andrijko Z.",
			"Bïerne",
			"M.M.S.",
			"Urhixidur",
			"TMg",
			"아라",
			"Amire80",
			"DannyS712",
			"Tok Pisin",
			"Trondtr",
			"Inaths",
			"Keu",
			"SkPäiviö",
			"Yupik"
		]
	},
	"tog-fancysig": "Saajpe singnatuvreh (namhtah jïjtsistie lïenghke)",
	"underline-always": "Iktesth",
	"underline-never": "Ij gåessie-gih",
	"sunday": "aejlege",
	"monday": "måanta",
	"tuesday": "dæjsta",
	"wednesday": "gaskevåhkoe",
	"thursday": "duarsta",
	"friday": "bearjadahke",
	"saturday": "laavvadahke",
	"sun": "aej",
	"mon": "måa",
	"tue": "dæj",
	"wed": "gask",
	"thu": "duar",
	"fri": "bearj",
	"sat": "laa",
	"january": "Tsïengele",
	"february": "Goevte",
	"march": "Njoktje",
	"april": "Voerhtje",
	"may_long": "Suehpede",
	"june": "Ruffie",
	"july": "Snjaltje",
	"august": "Mïetske",
	"september": "Skïerede",
	"october": "Golke",
	"november": "Rahka",
	"december": "Goeve",
	"january-gen": "Tsïengele",
	"february-gen": "Goevte",
	"march-gen": "Njoktje",
	"april-gen": "Voerhtje",
	"may-gen": "Suehpede",
	"june-gen": "Ruffie",
	"july-gen": "Snjaltje",
	"august-gen": "Mïetske",
	"september-gen": "Skïerede",
	"october-gen": "Golke",
	"november-gen": "Rahka",
	"december-gen": "Goeve",
	"jan": "Tsïen",
	"feb": "Goevt",
	"mar": "Njok",
	"apr": "Voer",
	"may": "Sueh",
	"jun": "Ruff",
	"jul": "Snja",
	"aug": "Mïet",
	"sep": "Gaek",
	"oct": "Golk",
	"nov": "Rahk",
	"dec": "Goev",
	"pagecategories": "{{PLURAL:$1|Kategorije|Kategorijeh}}",
	"category_header": "Sæjroe kategorijesne \"$1\"",
	"subcategories": "Subkategorijeh",
	"category-media-header": "Fïjlh kategorijesne \"$1\"",
	"category-empty": "''Ij leah daennie kategorijesne naan fïjlh jallh artihkelh.''",
	"listingcontinuesabbrev": "jåar.",
	"about": "Man bïjre",
	"article": "Sisvege",
	"newwindow": "(geehpehtidh sïjse orre klaase)",
	"cancel": "Orrijidh",
	"moredotdotdot": "Jienebh...",
	"mypage": "Mov sæjroe",
	"mytalk": "Digkiedimmie",
	"anontalk": "Soptsestalledh",
	"navigation": "Navigasjovne",
	"and": "&#32;jih",
	"faq": "Daamtaj gihtjedamme",
	"errorpagetitle": "Båajhtode",
	"returnto": "Bååstide gåajkoe $1.",
	"tagline": "{{SITENAME}}sta",
	"help": "Viehkie",
	"search": "Ohtsedh",
	"searchbutton": "Ohtsh",
	"go": "Vaadtsa",
	"searcharticle": "Mïnnh",
	"history": "Histovrije",
	"history_short": "Histovrije",
	"printableversion": "Tjaelije bielie",
	"permalink": "Permanente lïenghke",
	"print": "Tjaeledh olkese",
	"view": "Vuesehth",
	"edit": "Sjiehtedh",
	"delete": "Domhkesth",
	"protect": "Vaarjelidh",
	"newpage": "Orre bielie",
	"talkpagelinktext": "digkiedimmie",
	"specialpage": "Joekoelaakan Bielie",
	"personaltools": "Persjovne dïrregh",
	"talk": "Digkiedimmie",
	"views": "Vuesehth",
	"toolbox": "Dïrregeborhtje",
	"imagepage": "Vuesehte guvvie bielie",
	"templatepage": "Vuesehte maale bielie",
	"viewhelppage": "Vuesehte viehkie bielie",
	"categorypage": "Vuesehte kategorije bielie",
	"viewtalkpage": "Vuesehte dïjveldidh",
	"otherlanguages": "Jeatjah gïeline",
	"redirectedfrom": "(Bïjre-dirisjovne raejeste $1)",
	"redirectpagesub": "Bïjre-dirisjovne bielie",
	"protectedpage": "Vaarjelidh bielie",
	"jumpto": "Vaedtsieh dahkoe",
	"jumptonavigation": "navigasjovne",
	"jumptosearch": "ohtsedh",
	"aboutsite": "{{SITENAME}}en bïjre",
	"aboutpage": "Project:Bïjre",
	"copyrightpage": "{{ns:project}}:Bäjjesereaktah",
	"currentevents": "Daaletje deahpadimmieh",
	"currentevents-url": "Project:Daaletje deahpadimmieh",
	"disclaimers": "Friijavuohte vastideamis",
	"disclaimerpage": "Project:Bäjjesereaktah",
	"edithelp": "Sjiehtedimmie viehkie",
	"mainpage": "Aalkoebielie",
	"mainpage-description": "Åejviesæjroe",
	"portal": "Meatan portaale",
	"portal-url": "Project:Meatan portaale",
	"privacy": "Privaate pålisy",
	"privacypage": "Project:Privaate pålisy",
	"ok": "OK",
	"retrievedfrom": "Raejeste \"$1\" vïedtjeme",
	"youhavenewmessages": "Datne åtna $1 ($2).",
	"editsection": "jeatjahtehtedh",
	"editold": "värrhtoedimmie",
	"editsectionhint": "Sektiovne sjiehtedh: $1",
	"toc": "Sïsvege",
	"showtoc": "vuesehte",
	"hidetoc": "gaptjedh",
	"viewdeleted": "Vuesehte $1?",
	"site-rss-feed": "$1 RSS Feed",
	"site-atom-feed": "$1 Atom Feed",
	"page-rss-feed": "\"$1\" RSS Feed",
	"page-atom-feed": "\"$1\" Atom Feed",
	"nstab-main": "Sæjroe",
	"nstab-user": "Nuhtjien bielie",
	"nstab-media": "Guvvie",
	"nstab-special": "Joekoen sæjroe",
	"nstab-project": "Prosjeektesæjroe",
	"nstab-image": "Baalka",
	"nstab-mediawiki": "bïevnese",
	"nstab-template": "Maale",
	"nstab-help": "Viehkie sæjroe",
	"nstab-category": "Kategorije",
	"error": "Båajhtode",
	"databaseerror": "Båajhtode daatabaase",
	"readonly": "Daatabaase steegkeldahkesne",
	"internalerror": "Sjisjnjielisnie båajhtode",
	"internalerror_info": "Sjisjnjielisnie båajhtode: $1",
	"badtitle": "Gååre nomme",
	"badtitletext": "Dïhte bielietiitele lea nov sån ijje luhpede, bielie lea gåaroes, jallh lea bielie gåarhmede lïenghke gåajkoe.",
	"viewsource": "Vuesehth gaaltije",
	"viewsourcetext": "Dov dorje vuesehte jih kåpieerae gaaltjie dejstie dïhte bielie:",
	"yourname": "Nuhtjiennomme:",
	"yourpassword": "Loevesbaakoe:",
	"yourdomainname": "Dov domeene:",
	"login": "Logge sïjse",
	"nav-login-createaccount": "Logge sïjse / skaepede nuhtjien",
	"logout": "Logge olkese",
	"userlogout": "Logge ålkone",
	"createaccount": "Skaepede nuhtjien",
	"createaccountmail": "meatan e-påaste",
	"loginerror": "Logge sïjse båajhtode",
	"loginsuccesstitle": "Dov lea daelie sïjse logge",
	"loginsuccess": "'''Dov lea daelie sïjselogge nille {{SITENAME}} goh \"$1\".'''",
	"nosuchuser": "Dïhte gååvnese ijje nuhtjien goh nomme \"$1\". Gïehtjedidh dov baakoehtidh, jallh skaepede orre nuhtjien.",
	"nosuchusershort": "Dïhte gååvnese ijje nuhtjien goh nomme \"$1\". Gïehtjedidh baakoehtidh.",
	"nouserspecified": "Dov galkedh tjaeledh nuhtjiennomme.",
	"wrongpassword": "Loevesbaakoe lea gåarhmede. Vuejnedh vihth.",
	"wrongpasswordempty": "Loevesbaakoe lea gåaroes. Vuejnedh vihth.",
	"passwordtooshort": "Dov loevesbaakoe lea ov-jiltighe jallh ihke åenehks. Dïhte galkedh åtna unnemes $1 vähta jih sjädta jeatjebe raejeste dov nuhtjiennomme.",
	"mailmypassword": "E-påaste loevesbaakoe",
	"passwordremindertitle": "Orre loevesbaakoe ihke {{SITENAME}}",
	"noemail": "Dïhte lea ijje e-påaste tjaalesijjie registreeredh ihke nuhtjien \"$1\".",
	"passwordsent": "Orre loevesbaakoe åtna sjädta seedtie gåajkoe e-påaste tjaalesijjie\nregistreered ihke \"$1\".\nGïemhpes logge sïjse vihth männgan datne åtna låhka dïhte.",
	"accountcreated": "Nuhtjien skaepede",
	"loginlanguagelabel": "Gïele: $1",
	"pt-login": "Logge sïjse",
	"changepassword": "Värrhtoedimmie loevesbaakoe",
	"oldpassword": "Båeries loevesbaakoe:",
	"newpassword": "Orre loevesbaakoe:",
	"retypenew": "Odhasit orre loevesbaakoe:",
	"summary": "Tjohkehtehteme:",
	"subject": "Ïebne/rubriike:",
	"minoredit": "Dïhte lea ohtje värrhtoedimmie",
	"watchthis": "Sïektjedh dïhte bielie",
	"savearticle": "Spååredh bielie",
	"preview": "Åvte-vuesiehtidh",
	"showpreview": "Vuesehte åvte-vuesiehtidh",
	"showdiff": "Vuesehte värrhtoedimmie",
	"anoneditwarning": "'''Vaaroehtidh:''' Dov lea ijje logge sïjse. Dov IP tjaalesijjie båetedh spååredh sïjse dïhte bielie värrhtoedimmie histovrije.",
	"summary-preview": "Tjohkehtehteme åvte-vuesiehtidh:",
	"loginreqlink": "logge sïjse",
	"loginreqpagetext": "Dov galkedh $1 ihke vuesehte jeatjebh bielieh.",
	"accmailtitle": "Loevesbaakoe seedtie.",
	"accmailtext": "Loevesbaakoe ihke ”$1” utnedh seedtedh gåajkoe $2.",
	"newarticle": "(Orre)",
	"noarticletext": "Dïhte lea daelie ijje tjaalege sïjse dïhte bielie, dov dorje [[Special:Search/{{PAGENAME}}|ohtsedh ihke dïhte bielie nomme]] sïjse jeatjebh bielieh jallh [{{fullurl:{{FULLPAGENAME}}|action=edit}} värrhtoedimmie dïhte bielie].",
	"usercssyoucanpreview": "'''Tiipse:''' Nuhtjie 'Vuesehte åvte-vuesiehtidh' båaloe ihke pryövoe dov orre CSS åvte spååredh.",
	"userjsyoucanpreview": "'''Tiipse:''' Nuhtjie 'Vuesehte åvte-vuesiehtidh' båaloe ihke pryövoe dov orre JS åvte spååredh.",
	"updated": "(Orrestahteme)",
	"note": "'''Galtege:'''",
	"previewnote": "'''Dïhte lea aktegh åvte-vuesiehtidh; värrhtoedimmieh ånta ijje sjïdtedh spååredh!'''",
	"editing": "Sjiehtedimmie $1",
	"editingsection": "Värrhtoedimmie $1 (sektiovne)",
	"yourtext": "Dov tjaalege",
	"copyrightwarning": "Tjaeleste gaajhke värrhtoedimmieh gåajkoe {{SITENAME}} lea ahte gïehtjele goh maam buektedh nuelesne $2 (vuajna $1 ihke detaaljeh). Bïjre datne ijje sïjhtedh dov tjaalege galka värrhtoedimmieh jallh kåpieeres minngesne jeatjebh daerpies voete, galka datne ijje tjaala daesnie.<br />\nDatne luhpede mijjieh aaj datne tjaala tjaalege jïjtje, jallh kåpieeret raejeste gaaltjie goh ijje vaarjele dejstie bäjjesereaktah, jallh plïerehke.<br />\n'''LISSEHTE IJJE OLKESE BÄJJESEREAKTAHVAARJELE ÏEBNE NAMHTAH LUHPIE!'''",
	"templatesused": "{{PLURAL:$1|Maal|Maler}}Maaleh nuhtjie nille dïhte bielie:",
	"templatesusedpreview": "{{PLURAL:$1|Maal|Maaleh}} nuhtjie sïjse dïhte åvte-vuesiehtidh:",
	"template-protected": "(vaarjelamme)",
	"template-semiprotected": "(lehkie-vaarjelidh)",
	"nocreatetext": "{{SITENAME}} åtna gaertjiedidh nuepieh ahte skaepede orre bielieh.\nDov dorje värrhtoedimmie gååvnese bielieh, jallh [[Special:UserLogin|logge sïjse jallh skaepede nuhtjien]].",
	"viewpagelogs": "Vuesehte loggeh ihke dïhte bielie",
	"currentrev": "Daaletje gïehtjedamme",
	"revisionasof": "Gïehtjedamme ihke $1",
	"revision-info": "Gïehtjedamme raejeste dïhte $1; $2",
	"previousrevision": "←Båarasåabpoe gïehtjedamme",
	"nextrevision": "Minngebe gïehtjedamme→",
	"currentrevisionlink": "Daaletje gïehtjedamme",
	"cur": "daaletje",
	"next": "minngebe",
	"last": "minngemes",
	"page_first": "voestegh",
	"page_last": "minngemes",
	"histfirst": "Aareh",
	"histlast": "Minngemes",
	"historysize": "({{PLURAL:$1|1 byte|$1 byteh}})",
	"history-feed-title": "Gïehtjedamme histovrije",
	"history-feed-item-nocomment": "$1 dïhte $2",
	"mergehistory-from": "Gaaltjie bielie:",
	"history-title": "Gïehtjedamme histovrije ihke \"$1\"",
	"lineno": "Lijne $1:",
	"compareselectedversions": "Mohtedidh veeljeme låhkoeh",
	"editundo": "ov-darjodh",
	"searchresults": "Ohtsedh resultaateh",
	"prevn": "övtebe {{PLURAL:$1|$1}}",
	"nextn": "minngeben {{PLURAL:$1|$1}}",
	"viewprevnext": "Vuesehth ($1 {{int:pipe-separator}} $2) ($3)",
	"preferences": "Sïjsestäälningeh",
	"mypreferences": "Mov sïjsesäälningeh",
	"skin-preview": "Åvte-vuesiehtidh",
	"saveprefs": "Spååredh",
	"searchresultshead": "Ohtsedh",
	"timezonelegend": "Tïjjedajve",
	"localtime": "Byjrehks tïjje",
	"youremail": "E-påaste:",
	"username": "Nuhtjiennomme:",
	"yourrealname": "Ov nomme:",
	"yourlanguage": "Gïele:",
	"yournick": "Nuhjiennomme:",
	"email": "E-påaste",
	"prefs-help-realname": "Ov nomme galkedh ijje tjaeledh. Bïjre datne veeljeme tjaeledh dov ov nomme, båetedh dïhte nuhtjie ihke tjaeledh dov barkoe.",
	"editinguser": "Värrhtoedimmie nuhtjien '''[[User:$1|$1]]''' ([[User talk:$1|{{int:talkpagelinktext}}]] | [[Special:Contributions/$1|{{int:contribslink}}]])",
	"group": "Tjïerte:",
	"group-bot": "Jïjtjesvïhtjije",
	"group-sysop": "Reeredh",
	"group-bot-member": "Jïjtjesvïhtjije",
	"group-sysop-member": "Reerien",
	"grouppage-sysop": "{{ns:project}}:Reeredh",
	"rightslog": "Nuhtjienreaktah logge",
	"nchanges": "$1 {{PLURAL:$1|värrhtoedimmie|värrhtoedimmieh}}",
	"recentchanges": "Männgan värrhtoedimmieh",
	"recentchanges-feed-description": "Dåeriedidh männgan värrhtoedimmie sïjse wiki meatan dïhte feed.",
	"rcnotefrom": "Vuelelen vuesehte dah männgan '''$1''' värrhtoedimmieh männgan '''$2'''.",
	"rclistfrom": "Vuesehth orre jeatjahtehteme $3 $2 raejeste",
	"rcshowhideminor": "$1 ohtje värrhtoedimmie",
	"rcshowhidebots": "$1 jïjtjesvïhtjijeh",
	"rcshowhideliu": "$1 värrhtoedimmie dejstie sïjselogge nuhtjienh",
	"rcshowhideanons": "$1 anonyjme utnijh",
	"rcshowhidepatr": "$1 dååhkasjehtedh värrhtoedimmieh",
	"rcshowhidemine": "$1 mov jeatjahtehtemem",
	"rclinks": "Vuesehte männgan $1 värrhtoedimmieh nuelesne männgan $2 biejjieh",
	"diff": "joekehts",
	"hist": "hist",
	"hide": "Gaptjedh",
	"show": "Vuesehte",
	"minoreditletter": "u",
	"newpageletter": "O",
	"boteditletter": "j",
	"recentchangeslinked": "Värrhtoedimmieh nille krïense bielieh",
	"recentchangeslinked-feed": "Värrhtoedimmieh nille krïense bielieh",
	"recentchangeslinked-toolbox": "Värrhtoedimmieh nille krïense bielieh",
	"recentchangeslinked-title": "Värrhtoedimmie laktaseaddji gåajkoe \"$1\"",
	"recentchangeslinked-summary": "Dïhte joekoelaakan bielie lästoe dah minngemes värrhtoedimmieh nille bielieh goh lea lïenghke. Bielieh [[Special:Watchlist|nille dov]] sïektjedhlästoe lea '''buajtehks'''.",
	"upload": "Saehtedh guvvie",
	"uploadbtn": "Sadde baalka",
	"uploadlogpage": "Sadde logge",
	"filename": "Guvvienomme",
	"filesource": "Gaaltjie",
	"savefile": "Spååredh guvvie",
	"uploadvirus": "Guvvie tjeekehdidh viirus! Bïevnesh: $1",
	"sourcefilename": "Gaaltjie guvvienomme",
	"upload-file-error": "Sjisjnjie båajhtode",
	"license": "Liseense",
	"license-header": "Liseense",
	"listfiles_search_for": "Ohtsedh ihke guvvie nomme:",
	"imgfile": "guvvie",
	"listfiles": "Guvvie lästoe",
	"listfiles_name": "Nomme",
	"listfiles_user": "Nuhtjien",
	"listfiles_size": "Stoerre",
	"file-anchor-link": "Baalka",
	"filehist": "Baalka histovrije",
	"filehist-help": "Diedtedh nille biejjie ihke vuajna man baalkan lij bealese dïhte tïjje.",
	"filehist-current": "daaletje",
	"filehist-datetime": "Biejjie/Tïjje",
	"filehist-user": "Utnije",
	"filehist-dimensions": "Dimensjovnh",
	"filehist-filesize": "Guvvie stoerre",
	"filehist-comment": "Lahtestimmie",
	"imagelinks": "Lïenghkeh",
	"linkstoimage": "Tjuovvovasj {{PLURAL:$1|side|$1 sider}} bielieh lïenghkeh gåajkoe dïhte baalka:",
	"nolinkstoimage": "Dïhte lea ijje bielieh goh nuhtjie dïhte baalka.",
	"sharedupload": "Dïhte baalka lea $1 sadde goh juaka jih dorje sjädta nuhtjie dejstie jeatjebh prosjekte.",
	"uploadnewversion-linktext": "Sadde orre låhkoe dejstie dïhte baalka",
	"mimesearch": "MIME ohtsedh",
	"mimetype": "MIME vuekie:",
	"listredirects": "Lästoe bïjre-dirisjovneh",
	"unusedtemplates": "Ov-nuhtjie maaleh",
	"unusedtemplateswlh": "jeatjebh lïenghkeh",
	"randompage": "Summal bielie",
	"randomredirect": "Summal odhasitstivren",
	"statistics": "Statistihke",
	"statistics-header-users": "Nuhtjien statistiike",
	"doubleredirects": "Guektien-gïerth bïjre-dirisjovneh",
	"brokenredirects": "Earjohks bïrje-dirisjovneh",
	"brokenredirects-edit": "(värrhtoedimmie)",
	"withoutinterwiki": "Bielieh namhtah gïele lïenghkeh",
	"fewestrevisions": "Bielieh meatan dah unnebes gïehtjedamme",
	"nbytes": "$1 {{PLURAL:$1|byte|byteh}}",
	"ncategories": "$1 {{PLURAL:$1|kategorije|kategorijeh}}",
	"nlinks": "$1 {{PLURAL:$1|lïenghke|lïenghkeh}}",
	"nmembers": "$1 {{PLURAL:$1|lihtsege|lihtsegh}}",
	"nrevisions": "$1 {{PLURAL:$1|gïehtjedamme|gïehtjedammeh}}",
	"lonelypages": "Eejhtegapth bielieh",
	"uncategorizedpages": "Ov-kategorije bielieh",
	"uncategorizedcategories": "Ov-kategorije kategorijeh",
	"uncategorizedimages": "Ov-kategorije guvvieh",
	"uncategorizedtemplates": "Ov-kategorije maaleh",
	"unusedcategories": "Ov-nuhtjie kategorije",
	"unusedimages": "Ov-nnuhtjie guvvieh",
	"wantedcategories": "Vaajtelidh kategorijeh",
	"wantedpages": "Vaajtelidh bielieh",
	"mostlinked": "Jeenjebe lïenghkeh gåajkoe bielieh",
	"mostlinkedcategories": "Jeenjebe lïenghke gåajkoe kategorijeh",
	"mostlinkedtemplates": "Jeenjebe lïenghke gåajkoe malleh",
	"mostcategories": "Bielieh meatan jïjnje kategorijeh",
	"mostimages": "Jeenjebe lïenghke gåajkoe guvvieh",
	"mostrevisions": "Bielieh meatan jïjnje gïehtjedammeh",
	"prefixindex": "Prefiikse indeekse",
	"shortpages": "Åenehks bielieh",
	"longpages": "Guhkie bielieh",
	"deadendpages": "Tsuvvedh bielieh",
	"protectedpages": "Sïektjedh bielieh",
	"listusers": "Nuhtjien lästoe",
	"newpages": "Orre sæjroe",
	"newpages-username": "Nuhtjiennomme:",
	"ancientpages": "Båarasåabpoe bielieh",
	"move": "Jåhta",
	"movethispage": "Jåhta dïhte bielie",
	"booksources": "Gärja gaaltjieh",
	"booksources-search-legend": "Ohtsedh ihke gärja gaaltjieh",
	"specialloguserlabel": "Nuhtjien:",
	"speciallogtitlelabel": "Tiitele:",
	"log": "Loggeh",
	"all-logs-page": "Gaajhke loggeh",
	"allpages": "Gaajhke bielieh",
	"nextpage": "Minngebe bielie ($1)",
	"prevpage": "Övtebe bielie ($1)",
	"allpagesfrom": "Vuesehte bielieh goh aelkedh meatan:",
	"allarticles": "Gaajhke sæjroeh",
	"allpagessubmit": "Vaadtsa",
	"allpagesprefix": "Vuesehte bielieh meatan prefihkse:",
	"categories": "Kategorijeh",
	"listusers-submit": "Vuesehte",
	"emailuser": "E-påaste dïhte nuhtjien",
	"defemailsubject": "{{SITENAME}} e-påaste",
	"emailfrom": "Raejeste",
	"emailto": "Gåajkoe",
	"emailsubject": "Ïebne",
	"emailmessage": "Dïjre",
	"emailsend": "Seedtie",
	"emailsent": "E-påaste seedtedh",
	"watchlist": "Mov sïektjedhlästoe",
	"mywatchlist": "Mov sïektjedhlästoe",
	"removedwatchtext": "Bielie \"[[:$1]]\" lea sihkojuvvon raejeste [[Special:Watchlist|dov sïektjedhlästoe]].",
	"watch": "Sïektjedh",
	"watchthispage": "Sïektjedh dïhte bielie",
	"unwatch": "Ov-sïektjedh",
	"watchlist-details": "{{PLURAL:$1|$1 bielie|$1 bielieh}} sïektjedh (doekoe dïerhkestidhbielieh).",
	"watching": "Sïektjeminie...",
	"unwatching": "Ov-sïektjedh...",
	"enotif_impersonal_salutation": "{{SITENAME}} nuhtjien",
	"created": "skaepede",
	"deletepage": "Tjåegkedh bielie",
	"historywarning": "Vaaroehtidh: Bielie datne gïehtele ahte sihkut åtna histovrije:",
	"actioncomplete": "Deahpadimmie voerkes",
	"deletedtext": "\"$1\" lea sihkojuvvon.\nVuajna $2 ihke galtege bïjre männgan sihkojuvvonh.",
	"dellogpage": "Sihkkun logge",
	"deletecomment": "Gaavhtan ihke sihkkuma",
	"deleteotherreason": "Jeatjebh/ehkstre gaavhtan:",
	"deletereasonotherlist": "Jeatjebh gaavhtan",
	"rollbacklink": "bååstede bïejedh",
	"protectlogpage": "Vaarjelidh logge",
	"prot_1movedto2": "[[$1]] jåhta gåajkoe [[$2]]",
	"protect-legend": "Skylledh vaarjelidh",
	"protectcomment": "Lahtestimmie:",
	"protectexpiry": "Boarasnuvve:",
	"protect_expiry_invalid": "Ov-jiltiige buaorasjnuvvenaigi.",
	"protect_expiry_old": "Boarasnuvvenaigi lea vaesedh.",
	"protect-text": "Daesnie dorje datne vuajna jih värrhtoedimmie vaarjelidhdaltese dejstie bielie '''$1'''.",
	"protect-locked-access": "Dov nuhtjien åtna ijje luhpie gåajkoe värrhtoedimmie tjaeleste-vaarjelidh.\nDaaletje tjaeleste-vaarjelidh sïjsestäälninge ihke bielie '''$1''' lea:",
	"protect-default": "(åvte-veeljeme)",
	"protect-fallback": "Luhpie \"$1\"",
	"protect-level-autoconfirmed": "Tjöödtjehtidh ov-registreered nuhtjienh",
	"protect-level-sysop": "Barre reeredh",
	"protect-summary-cascade": "viididuvvon",
	"protect-expiring": "boarasnuvve $1 (UTC)",
	"protect-cascade": "Vaarjelidh bielieh guosket sïjse dïhte bielie (viidit suodjaluse)",
	"protect-cantedit": "Datne dorje ijje värrhtoedimmie vaarjelidhdaltese ihke dïhte bielie, ihke datne ijja åtna luhpie ahte värrhtoedimmie dïhte.",
	"protect-expiry-options": "2 täjmoe:2 hours,1 biejjie:1 day,3 biejjie:3 days,1 våhkoe:1 week,2 våhkoe:2 weeks,1 aske:1 month,3 aske:3 months,6 aske:6 months,1 jaepie:1 year,gietjieloeves:infinite",
	"restriction-type": "Permisjovne:",
	"restriction-level": "Restriksjovne daltese:",
	"restriction-edit": "Värrhtoedimmie",
	"restriction-move": "Jåhta",
	"restriction-create": "Skaepiedidh",
	"restriction-level-sysop": "dïeves-vaarjelidh",
	"undeleterevisions": "$1 {{PLURAL:$1|gïehtjedamme|gïehtjedammeh}} våarhkoe",
	"undeletebtn": "Mahtsat",
	"undelete-search-submit": "Ohtsedh",
	"namespace": "Nommeïebne:",
	"invert": "Jarkoe veeljeme",
	"blanknamespace": "(Bielieh)",
	"contributions": "Nuhtjien värrhtoedimmieh",
	"mycontris": "Mov värrhtoedimmieh",
	"contribsub2": "Ihke $1 ($2)",
	"uctop": "gïerege",
	"month": "Raejeste aske (jih övtebe):",
	"year": "Raejeste jaepie (jih övtebe):",
	"sp-contributions-blocklog": "Tjöödtjehtidh logge",
	"sp-contributions-talk": "Digkiedimmie",
	"sp-contributions-username": "IP Tjaalesijjie jallh nuhtjiennomme:",
	"sp-contributions-submit": "Ohtsedh",
	"whatlinkshere": "Bilieh goh lïenghkeh diekie",
	"whatlinkshere-title": "Bielieh goh lïenghke gåajkoe $1",
	"whatlinkshere-page": "Sæjroe:",
	"linkshere": "Tjuovvovasj bielie lïenghke gåajkoe '''$1''':",
	"nolinkshere": "Ijje bielieh lïenghke gåajkoe '''$2'''.",
	"isredirect": "bïjre-dirisjovne bielie",
	"istemplate": "lasihuvvon goh maale",
	"whatlinkshere-prev": "{{PLURAL:$1|övtebe|övtebe $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|minngebe|minngebe $1}}",
	"whatlinkshere-links": "← lïenghkeh",
	"blockip": "Tjöödtjehtidh nuhtjien",
	"ipaddressorusername": "IP Tjaalesijjie jallh nuhtjiennomme:",
	"ipbother": "Jeatjebh tïjje:",
	"ipboptions": "2 täjmoe:2 hours,1 biejjie:1 day,3 biejjie:3 days,1 våhkoe:1 week,2 våhkoe:2 weeks,1 aske:1 month,3 aske:3 months,6 aske:6 months,1 jaepie:1 year,gietjieloeves:infinite",
	"ipblocklist": "Lästoe bijjelen tjöödtjehtidh IP tjaalesijjieh jih nuhtjiennommeh",
	"ipblocklist-submit": "Ohtsedh",
	"blocklink": "tjöödtjehtidh",
	"unblocklink": "ov-tjöödtjehtidh",
	"contribslink": "dåarjoeh",
	"blocklogpage": "Tjöödtjehtidh logge",
	"blocklogentry": "blåhkedidh \"[[$1]]\" $2 $3",
	"lockdb": "Tjuevtedh daatabaase",
	"lockbtn": "Tjuevtedh daatabaase",
	"databasenotlocked": "Daatabaase lea ijje tjuevtedh.",
	"move-page-legend": "Jåhta bielie",
	"newtitle": "orre tihtele:",
	"move-watch": "Sïektjedh dïhte bielie",
	"movepagebtn": "Jåhta bielie",
	"pagemovedsub": "Jåhta lähkoe",
	"articleexists": "Bielie meatan dïhte nomme gååvnese joe, jallh\nnome dov åtna veeljeme lea ijje jiiltige.\nGïemhpes veeljeme jeatjebh nomme.",
	"movetalk": "Jåhta aaj dïerkestidhbielie, bïjre dïhte gååvnese.",
	"movelogpage": "Jåhta logge",
	"movereason": "Gaavhtan:",
	"revertmove": "jåhta bååstede",
	"export": "Ehksporte bielieh",
	"export-submit": "Ehksporte",
	"export-addcat": "Lissiehtidh",
	"export-templates": "Inkludera mallar",
	"allmessages": "Systeeme dïrje",
	"allmessagesname": "Nomme",
	"allmessages-language": "Gïele:",
	"thumbnail-more": "Vijriedidh",
	"thumbnail_error": "Båajhtode nuelesne skaepede dejstie miniatyvreguvvie: $1",
	"import": "Imporhte bielieh",
	"import-interwiki-submit": "Imporhte",
	"importstart": "Imporhte bielieh...",
	"import-revision-count": "$1 {{PLURAL:$1|gïehtjedamme|gïehtjedammeh}}",
	"importfailed": "Imporhte steegkeldahkesne: $1",
	"importsuccess": "Imporhte lähkoe!",
	"importlogpage": "Imporhte logge",
	"import-logentry-upload-detail": "$1 {{PLURAL:$1|gïehtjedamme|gïehtjedammeh}}",
	"import-logentry-interwiki-detail": "$1 {{PLURAL:$1|gïehtjedamme|gïehtjedammeh}} raejeste $2",
	"tooltip-pt-userpage": "Mov nuhtjienbielie",
	"tooltip-pt-mytalk": "Mov dïjveldidh bielie",
	"tooltip-pt-preferences": "Mov sïjsesäälningeh",
	"tooltip-pt-watchlist": "Lästoe bijjelen bielieh goh sïektjedh",
	"tooltip-pt-mycontris": "Lästoe bijjelen mov värrhtoedimmie",
	"tooltip-pt-login": "Dov åådtje logge sïjse, bine dïhte lea ijje daerpies.",
	"tooltip-pt-logout": "Logge ålkone",
	"tooltip-ca-talk": "Dïjveldidh bïjre sisvege bieliej",
	"tooltip-ca-edit": "Dov dorje värrhtoedimmie dïhte bielie. Nuhtjie åvte-vuesiehtidh båaloe åvte spååredh.",
	"tooltip-ca-addsection": "Lissiehtidh lahtestimmie gåajkoe dïhte dïjveldidh.",
	"tooltip-ca-viewsource": "Dïhte bielie lea vaarjelidh. Dov dorje vuesehte gaaltjiej.",
	"tooltip-ca-protect": "Vaarjelidh dïhte bielie",
	"tooltip-ca-delete": "Tjåegkedh dïhte bielie",
	"tooltip-ca-move": "Jåhta dïhte bielie",
	"tooltip-ca-watch": "Lissiehtidh dïhte bielie gåajkoe dov sïektjedhlästoe",
	"tooltip-ca-unwatch": "Sirdde dïhte bielie raejeste dov sïektjedhlästoe",
	"tooltip-search": "Ohtsedh {{SITENAME}}sne",
	"tooltip-p-logo": "Åejjiebielie",
	"tooltip-n-mainpage": "Gåajkoe aalkoebielie vaadtsa",
	"tooltip-n-portal": "Bïjre prosjekte, mij dov dorje, lij dov gaavnedh daeverh",
	"tooltip-n-currentevents": "Bïevnesh bïjre daaletje deahpadimmieh",
	"tooltip-n-recentchanges": "Lästoe männganes sjiehtedh bijjelen nille {{SITENAME}}.",
	"tooltip-n-randompage": "Vaadtsa summal bielie",
	"tooltip-n-help": "Viehkie jih bïevnesh {{SITENAME}} bïjre.",
	"tooltip-t-whatlinkshere": "Lästoe bijjelen gaajhke wiki bielieh goh lïenghke diekie",
	"tooltip-feed-rss": "RSS feed ihke dïhte bielie",
	"tooltip-feed-atom": "Atom feed ihke dïhte bielie",
	"tooltip-t-contributions": "Vuesehte lästoe bijjelen värrhtoedimmieh dejstie dïhte nuhtjien",
	"tooltip-t-emailuser": "Seedtedh e-påaste gåajkoe dïhte nuhtjien",
	"tooltip-t-upload": "Sadde guvvir jallh meedia baalkah",
	"tooltip-t-specialpages": "Gaajhke sjïere sæjroej læstoe",
	"tooltip-ca-nstab-user": "Vuesehte nuhtjien bieliej",
	"tooltip-ca-nstab-project": "Vuesehth prosjeektesæjroe",
	"tooltip-ca-nstab-image": "Vuesehte guvvie bieliej",
	"tooltip-ca-nstab-template": "Vuesehte maalej",
	"tooltip-ca-nstab-help": "Vuesehte viehkie bieliej",
	"tooltip-ca-nstab-category": "Vuesehte kategorije bieliej",
	"tooltip-minoredit": "Mïerhkesjidh dïhte lea ohtje värrhtoedimmie",
	"tooltip-save": "Spååredh dov värrhtoedimmieh",
	"tooltip-preview": "Åvte-vuesiehtidh dov värrhtoedimmie, gïemhpes nuhtjie dïhte åvte spååredh!",
	"tooltip-diff": "Vuesehte guhte värrhtoedimmieh dov åtna dorjeme dejstie tjaalege.",
	"tooltip-compareselectedversions": "Vuesehte joekehts gaskesne dah göökte vïhtesjidh låhkoeh dejstie dïhte bielie.",
	"tooltip-watch": "Lissiehtidh dïhte bielie gåajkoe dov sïektjedhlästoe",
	"siteuser": "{{SITENAME}} nuhtjien $1",
	"siteusers": "{{SITENAME}} nuhtjien(h) $1",
	"previousdiff": "← Övtebe joekehts",
	"nextdiff": "Minngebe joekehts →",
	"file-info": "baalka stoerre: $1, MIME-vuekie: $2",
	"file-info-size": "$1 × $2 pixel, baalka stoerre: $3, MIME-vuekie: $4",
	"file-nohires": "Ijje jïlle bäjjeselöösninge jaksoes.",
	"svg-long-desc": "SVG baalka, maadth-stoerre $1 × $2 pixel, baalka stoerre: $3",
	"show-big-image": "Dïeves stoerre",
	"newimages": "Gallerije dejstie orre baalkah",
	"ilsubmit": "Ohtsedh",
	"metadata": "Metadaata",
	"metadata-expand": "Vuesehte vijriedidh detaaljeh",
	"metadata-collapse": "Gaptjedh vijrede daeverh",
	"metadata-fields": "EXIF-dajve goh lästoe sïjse dïhte dïrje vuesehte nille guvviebielie gåessie metadaatataabelle lea unniedidh.\nJeatjebh dajveh lea gaptjedh goh sïejhme, bine vuesehte gåessie taabelle stoerre.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "gaajhke",
	"monthsall": "gaajhke",
	"scarytranscludetoolong": "[URL lea ihke guhkie; gaatelassjedh]",
	"confirm-purge-top": "Döömedh cache ihke dïhte bielie?",
	"imgmultipageprev": "← övtebe sæjroe",
	"imgmultipagenext": "minngebe sæjroe  →",
	"imgmultigo": "Vaadtsa!",
	"table_pager_next": "Minngebe bielie",
	"table_pager_prev": "Övtebe bielie",
	"table_pager_first": "Voestemes bielie",
	"table_pager_last": "Minngemes bielie",
	"table_pager_limit_submit": "Vaadtsa",
	"autosumm-new": "Orre bielie: $1",
	"watchlisttools-view": "Sïektjedhlästoe",
	"watchlisttools-edit": "Vuesehte jih värrhtoedimmie sïektjedhlästoe",
	"watchlisttools-raw": "Värrhtordimmie saajpe sïektjedhlästoe",
	"version": "Låhkoe",
	"specialpages": "Sjïere sæjroeh",
	"pagelang-language": "Gïele",
	"pagelang-select-lang": "Veeljh gïelem"
}
